Subject: Problema using make
From: Ignasi Villagrasa <[email-masked]>
To: Cygwin <[email-masked]>
Date: Wed, 31 Oct 2001 12:38:51 +0000

I have a problem running a makefile. An error appears as follows:

S:\client\src>make -f mcyg32
rm -f cmpr_cyg.lk1
dlltool --dllname mcodbcnt.dll --def libmcodbcnt.def --output-lib 
libmcodbcnt.a
-k
c++.exe @cmpr_cyg.lk1
c++.exe: @cmpr_cyg.lk1: No such file or directory
c++.exe: No input files
make: *** [/client/mcc_cyg/cmpr/cmprnt.exe] Error 1

and if I try to run again from the command line, it works properly.

S:\client\src>c++.exe @cmpr_cyg.lk1

S:\client\src>

Why don't I find cmpr_cyg.lk1 file from make utility ?

Thanks in advance, Ignasi Villagrasa.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/